#!/bin/sh
set -e

if dpkg-maintscript-helper supports rm_conffile; then
    dpkg-maintscript-helper rm_conffile \
      /etc/emacs21/site-start.d/90aspell-bg.el 3.0-10 aspell-bg -- "$@"
fi

VAR=/var/lib/aspell
case "$1" in
    remove|purge)
        rm -f $VAR/bg-en.rws $VAR/bg.compat $VAR/bg.rws
        ;;
esac

#DEBHELPER#

exit 0
